uuid: 4c299c44-7c70-4d1a-8d3e-8e675f7679c4
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Users
path: user
weight: 0
plugin: user_search
configuration: {  }
